

.middleNavWrapper {
    background: #FFF;
    overflow: hidden;
    margin: 20px 0px;
}

.middleNav {
    margin: 0;
    padding: 0
}

.middleNavWrapper .middleNav .middleNav {
    float: left;
    color: #757575;
    font-size: 16px;
    font-family: Arial,  "黑体", sans-serif;
}

.middleNavWrapper .middleNav .middleNav_active {
    color: #0c0c0c;
}



.main_title{
    font-size: 24px;
    color: #000000;
    font-weight: normal;
    line-height: 1.5em;
    border-bottom: 2px solid #c3c3c3;
    padding: 0 0 10px;
    margin: 0;
}
ul,li{ margin: 0; padding: 0; }
.main_title span{ color: #666; }
@media(max-width: 640px){
    .middleNavWrapper{ display: none }
    .main_title{ margin-top: 15px; }
}



.runsense_detail_small .swiper-slide{ border-bottom: 3px solid #fff }
.runsense_detail_small .acctt{ border-bottom: 3px solid #1b8be9 }
.runsense_detail_big { margin: 15px auto }
.runsense_detail_small_k{ position: relative;  margin: 0; padding: 0 35px }
.swiper-slide img{ width: 100%; }
.runsense_swiper_r,.runsense_swiper_l{ position: absolute; top: 50%; width: 30px; height: 30px; margin-top: -15px; left: 0px; cursor: pointer; }
.runsense_swiper_r{ right: 0px; left: auto; }
.info_ul,.info_ul li{ padding: 0; margin: 0; }
.info_ul li{ color: #727272; line-height: 1.2em; margin: 5px 0 }
.info_title_f{ font-size: 16px; margin-top: 20px; margin-bottom: 15px; margin-left: 10px;  color: #000; position: relative;}
.info_title_f:before{ content: "."; color: #1b8be9; width: 4px; height: 20px; top: 50%; margin-top: -10px; background: #1b8be9; left: -10px; position: relative; }
.info_title_f span{ font-weight: bold; }
.color_picker div{ float: left; width: 78px; margin-right: 20px; text-align: center; padding: 7px 0; cursor: pointer; border: 1px solid #fff;  }
.color_picker div.acctt{ border: 1px solid #b3aeaa; }
.color_picker div p{ margin: 0; margin-top: 5px;  font-size: 10px; }
.gbj{ color: #a76c4d }
.gll{ color: #3e74a7; }
.color_picker .sdb{ color: #727272;margin-right: 0 }
.color_picker{ margin: 10px; }

.nav_static li{ float: left; width: 25%; padding-right: 1px; height: 40px; }
.nav_static li.acctt{ border-bottom: 2px solid #1b8be9 }
.nav_static li a{ display: block; width: 100%; line-height: 30px;  padding-left: 10px; background: #9b9c9c; color: #fff }
.nav_static li a span{ display: none; float: right; margin-right: 10px; }
.nav_static li.acctt a{  background: #1b8be9;}
.nav_static li.acctt a span{ display: block; }
li.printDisplay_btn{ margin: 0; padding: 0; border: none }
li.printDisplay_btn .select_box { width: 12em; margin-top: 3px; margin-left: 10px; }
.nav_fixed{ position: fixed; left: 0; right: 0; top: 0; display: none; z-index: 90}
.nav_fixed_b li{ float: left; width: 25%;  height: 40px; }
.nav_fixed_b li.acctt{ border-bottom: 2px solid #1b8be9 }
.nav_fixed_b li a{ display: block; width: 100%; line-height: 30px;border-right: 1px solid #fff;  padding-left: 10px; background: #9b9c9c; color: #fff }
.nav_fixed_b li a span{ display: none; float: right; margin-right: 10px; }
.nav_fixed_b li.acctt a{  background: #1b8be9;}
.nav_fixed_b li.acctt a span{ display: block; }
.nav_fixed_t{ background: #000; }
.nav_fixed_t li{ float: left; }
.nav_fixed_t h2{ font-size: 16px; line-height: 35px; margin: 0; color: #fff}
.nav_fixed_t h4{ font-size: 14px; line-height: 35px; margin: 0; color: #eee}
.nav_fixed_t h4 span{ font-size: 16px; line-height: 35px; color: #fff; font-weight: bold;}
.nav_fixed_b{ background: #9b9c9c; height: 30px;}




.printDisplay_promo {
    height: 30px;
    margin-bottom: 15px;
    margin-top: 15px;
    line-height: 30px;
    color: #f04032;
    font-size: 15px;
}

.printDisplay_promo img {
    vertical-align: middle;
    margin-right: 8px;
}

.printDisplay_promo .cx_message {
    color: red;
}

/*产品功能文章开始*/
.productUtil{ padding-top: 30px; }
.productUtil .hen_util .hen_utilL{ width: 50% !important; margin-bottom: 20px; padding-right: 15px; display: table-cell; vertical-align: middle; }
.productUtil .hen_util .hen_utilR{ width: 50% !important; margin-bottom: 20px; padding-left: 15px; display: table-cell; vertical-align: middle;}
.hen_util{ display: table; }
.hen_util h2 {
    font-size: 25px;
    color: #000000;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 15px;
}
.productUtil .hen_util .hen_txt {
    color: #666666;
    font-size: 16px;
}
.productUtil .hen_util ul li {
    padding-left: 12px;
    margin-bottom: 5px;
    background: url(/common/Style2/images/prd_dot2.png) 0 5px no-repeat;
    line-height: 1.2em;
}
.productUtil .productUtilImg {
    width: 100%;
}
.functionItems .item img {
    width: 100%;
    height: auto;
}
.functionItems .item {
    min-height: 330px;
    padding: 0;
    margin-bottom: 30px;
}
.functionItems .item h3 {
    font-size: 20px;
    color: #000000;
    font-weight: normal;
    margin-top: 20px;
    padding-right: 5px;
}
.functionItems .item p {
    min-height: 4em;
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    padding-right: 30px;
}
/*产品功能文章结束*/

#cpgn{ padding-bottom: 40px; }
#cpgg{ padding: 25px 0; }
.responseWidth .col-sm-2{ padding-right: 0 }
.keyFeatureImg{  display: table-cell; width: 60px;  }
.keyFeatureImg img{ width: auto; max-height: 60px;  }
.keyFeatureText{  display: table-cell; vertical-align: middle; font-size: 12px;color: #666; margin-left: 5px; line-height: 20px !important; padding-left: 5px; max-height: 60px; }
.keyFeatureItem{ margin: 10px 0; }

.cpgn_tp{  padding: 20px 0; background: #f2f6f7  }
.cpgn_tp .container{ padding: 15px 0; }
#cpbj{ padding: 20px 0; background: #f2f6f7   }
#fwzc{ padding: 20px 0;  }
.product-specification h4.title {
    font-size: 22px;
}
.product-specification table{ width: 100%; margin: 20px 0 0; border-right: 1px solid #d3d3d3;}
.product-specification table td{ border: 1px solid #d3d3d3; color: #595757; padding-left: 15px; line-height: 30px; vertical-align: middle;}
.product-specification table .top_tb{ background: #595757; color: #fff; border-color: #595757; }

.pro_spe_kuang{ height: 300px; overflow: hidden; }
.pro_spe_kuang.zk{ height: auto !important; }
.pro_spe_btn a{ display: inline-block; color: #fff; background: #1b8be9; padding: 7px 12px; margin-top: 20px; cursor: pointer;}
.pro_spe_btn_zk a{ display: inline-block; color: #fff; background: #1b8be9; padding: 7px 12px; margin-top: 20px; cursor: pointer;}
.pro_spe_btn_zk{ display: none }

/*服务支持开始*/
#fwzc .row{ font-size: 14px;  }
#fwzc{ min-height: 150px; }
/*服务支持结束*/


/*产品比较*/
.product-compare {
    padding: 0px 0 20px;
}
.product-compare h4{
    font-size: 22px;
}

.product-compare .compare-section {
    margin-top: 25px;
    margin-bottom: 15px;
}

.product-compare .current {
    font-weight: 700;
}

.product-compare .head {
    position: relative;
    padding-left: 50px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 10px;
    font-size: 18px;
    color: #9b9c9c;
    cursor: pointer;
}

.product-compare .head img {
    position: absolute;
    right: 30px;
    top: 5px;
    transform: rotate(180deg);
    transition-duration: .2s;
}

.product-compare .selection .dropdown {
    position: relative;
}

.product-compare .selection.expend ul {
    display: block;
}

.product-compare .selection.expend .head img {
    transform: rotate(0deg);
}

.product-compare .selection ul {
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
    height: 130px;
    overflow-y: scroll;
}

.product-compare .selection ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 10px;
    border-bottom: 1px solid #ececec;
}

.product-compare .selection ul li a {
    font-size: 18px;
    color: #9c9c9c;
    font-weight: 200;
}

.product-compare .selection ul li a:hover {
    color: #1b8be9;
}

.product-compare .model {
    padding-left: 50px;
    padding-bottom: 25px;
    font-size: 18px;
    color: #050001;
    font-weight: 200;
}

.product-compare button.goCompare {
    position: relative;
    display: block;
    background: #1b8be9;
    margin: 0 auto;
    width: 200px;
    padding: 8px 15px;
    font-size: 14px;
    line-height: 1em;
    color: white;
    border-radius: 0;
    text-align: left;
}

.product-compare button.goCompare label {
    position: absolute;
    right: 10px;
}
/*产品比较*/




.float_outer,
.video_outer {
    width: 250px;
    background-color: #f2f6f7;
    padding: 25px 10px 10px;
    box-sizing: border-box;
    position: absolute;
    z-index: 10000;
    display: none;
    margin-top: -17px;
}

.float_outer .scroll-content,
.video_outer .scroll-content {
    width: 100%;
    height: 170px;
    overflow-y: scroll;
}

.float_outer td,
.video_outer td {
    padding-bottom: 10px;
}


.float_outer .float_close,
.video_outer .float_close {
    position: absolute;
    right: 10px;
    top: 0;
    color: gray;
}

.float_img {
    float: left;
}

.float_img img {
    width: 65px;
    padding-right: 20px;
}

.float_text {
    padding-left: 15px;
}

.float_text h4,
.video_outer h4 {
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 8px;
}

.float_text h4 a,
.video_outer h4 a {
    color: black;
}

.float_text p {
    font-size: 14px;
    color: #595858;
}

.float_all a {
    display: inline-block;
    padding-top: 20px;
    font-size: 14px;
    color: #2153b2;
}

.float_outer .cx_arrow,
.video_outer .cx_arrow {
    left: 62px;
    position: absolute;
    top: -5px;
}


.title{ font-size: 22px }




.prd_nav_m{ 
    position: fixed;
    bottom: 10px;
    z-index: 888;
    right: 10px;
    display: none;
 }
.prd_nav_m .option{  position: fixed; right: 10px; bottom: 45px; background: #fff; display: none}
.prd_nav_m .option li{ padding-right: 1px; height: 30px; width: 160px;  margin-top: 1px;}
.prd_nav_m .option li a{ display: block; width: 100%; line-height: 30px;  padding-left: 10px; background: #5e5e5e; color: #fff }
.prd_nav_m .option li a span{ display: none; float: right; margin-right: 10px; }
.prd_nav_m .option li.acctt a{  background: #1b8be9;}
.prd_nav_m .option li.acctt a span{ display: block; }

.prd_nav_m .select_txt{ width: 35px; }
.prd_nav_m .select_txt img {
    width: 35px;
    height: 35px;
}


.weixin_outer {
    width: 304px;
    position: absolute;
    background-color: #fff;
    border: 1px solid #CECECE;
    padding: 20px;
    z-index: 300;
    display: none;
    margin-top: -15px;
}

.weixin_outer h3 {
    font-size: 12px;
    font-weight: inherit;
    padding-top: 5px;
}

.weixin_img_outer {
    background-color: #0186EF;
    text-align: center;
    /* 
    width: 180px; */
    padding: 10px;
    margin-bottom: 20px;
    /*margin-top: 20px;*/
    display: inline-block;
    position: relative;
    left: 50%;
    margin-left: -90px;
}

.weixin_img {
    width: 160px;
}

.weixin_img_outer h4 {
    color: #fff;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
}

.weixin_text_outer {
    border-top: 1px dashed #CECECE;
    padding-top: 20px;
}

.weixin_text {
    background-color: #0186EF;
    color: #fff;
    font-size: 14px;
    padding: 8px 10px;
}
.printDisplay_share {
    height: 30px;
    margin-bottom: 15px;
    margin-top: 15px;
    line-height: 30px;
    color: #5d5a5a;
    font-size: 14px;
}

.printDisplay_share img {
    vertical-align: top;
    margin: 3px 8px 0 8px;
}

.printDisplay_share img:first-child {
    margin-right: 5px;
}


.weixin_outer h3 {
    font-size: 12px;
    font-weight: inherit;
    padding-top: 5px;
    margin: 0;
}
.close_tanceng {
    position: absolute;
    right: 0;
    top: 0;
}



.printDisplay_btn {
    padding-top: 18px;
    border-top: 1px solid #e0e0e0;
}

.printDisplay_btn .select_box {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 30%;
    min-width: 12em;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    background-color: #1b8be9;
    vertical-align: top;
    float: left;
}

.printDisplay_btn .select_box >div {
    background: url(/common/new/images/prd_ar.png) right center no-repeat;
    margin: 0 10px;
    height: 30px;
}

.printDisplay_btn .select_txt {
    display: inline-block;
    width: 100%;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
}

.select_box input {
    opacity: 0;
    filter: alpha(opacity=0);
    border: 0px;
    overflow: hidden;
    height: 1px;
    width: 1px;
}


.printDisplay_btn .select_box .option {
    position: absolute;
    top: 30px;
    left: 0px;
    width: 100%;
    overflow: hidden;
    display: none;
    z-index: 11;
    white-space: nowrap;
    background: #9b9c9c;
    margin: 0;
}

.printDisplay_btn .option a {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: left;
    padding: 0 10px;
    color: #ffffff;
}
.printDisplay_btn .option a:hover {
    color: #1b8be9;
}


.printDisplay_btn .select_txt em {
    color: #ffffff;
    font-style: normal;
}

.printDisplay_btn .printDisplay_btn2 {
    display: inline-block;
    color: #ffffff;
    position: relative;
    cursor: pointer;
    width: 30%;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    background-color: #9b9c9c;
    vertical-align: top;
    float: left;
    margin-left: 5%;
}

.printDisplay_btn .printDisplay_btn2 >div {
    background: url(../images/prd_ten.png) right center no-repeat;
    margin: 0 10px;
}

.printDisplay_btn .printDisplay_btn2 .arrow_right {
    background: url(../images/prd_ar.png) right center no-repeat;
    margin: 0 10px;
}

.printDisplay_btn .printDisplay_btn2 a {
    color: #ffffff;
    width: 100%;
    height: 100%;
    display: inline-block;
}



.top_slide{ padding-bottom: 50px; }



.showHide{ display: block; }

.gs_video{ margin-top: 10px; }
.gs_video p{ font-size: 16px; margin-bottom: 5px; }
.gs_video li{ list-style-type: disc; margin-left: 18px; }
.gs_video li a{ cursor: pointer; }
.video_show{ position: fixed;  height: 60%; top: 20%; padding: 30px; background: #fff; z-index: 92; display: none; margin-left: -15px; }
.video_show .gs_video_close{ position: absolute; width: 20px; height: 20px; right: 5px; top: 5px; }
.video_show embed{ width: 100%; height: 100%;  }
.video_show_bg{ position: fixed; width: 100%; height: 100%; top: 0%; left: 0%; background: rgba(0,0,0,0.8); z-index: 91; display: none;}





@media( max-width: 900px){
    .keyFeatureItem.col-sm-2{ width: 25%; float: left; }
}
@media(max-width: 780px){
    .hen_util{ display: block; width: 100%; }
    .hen_util h2{ margin-bottom:5px; }
    .productUtil .hen_util .hen_utilL,.productUtil .hen_util .hen_utilR{ width: 100% !important; display: block; padding: 0;  margin-bottom: 10px !important; margin-top: 0 !important}
 
}

@media (max-width: 768px){
    .gs_video li{ line-height: 2em; font-size: 16px; }
    .gs_video p{ font-size: 18px; margin-bottom: 5px; }

    .video_show.container {
        width: calc(100% - 30px);
        margin: 0;
    }
}

@media( max-width: 640px){
    .keyFeatureItem.col-sm-2{ width: 50%; float: left; }
    .prd_nav{ display: none }
    .top_slide{ padding-bottom: 20px; }
    .printDisplay_btn .select_box{ width: 100%; }
    .printDisplay_btn .select_txt{ text-align: center; }
    .printDisplay_btn .select_box >div{ background: none }
    .printDisplay_btn .select_txt em {
        padding-right: 13px;
        background: url(/common/Style2/images/prd_ar2.png) right center no-repeat;
        background-size: 4px;
    }
    .printDisplay_share{ float: right;margin-bottom: 15px; }
    .printDisplay_promo{ float: left;margin-bottom: 15px; }
    
    .functionItems .item{ margin-bottom: 5px; }
    .pro_spe_kuang { height: 388px; }
    .prd_nav_m{ display: block; }
    .float_outer{ margin-top: 45px }
    .main_title span{ display: inline-block; }
}




@media(max-width: 350px){
   .color_picker div{ margin-right: 15px; width: 70px } 

}

